#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-CUe4sqFSk46Gth5TW3sljW
key:                  postgrest-10.0.0-CUe4sqFSk46Gth5TW3sljW
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  89dbbf25b335a40e1ff3ba577f4d70df
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-CUe4sqFSk46Gth5TW3sljW
depends:
    HTTP-4000.4.1-JhRNTXOCtY0ENwd10oewnJ
    Ranged-sets-0.4.0-IKKATaxOx876w0ZRqPUb3t
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    auto-update-0.1.6-2KbQuSP30Qt5GeiHvPRSlt base-4.16.4.0
    base64-bytestring-1.2.1.0-KehW0t3hOoS4G7xGmTcSMC
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-Ae1VIo3e2Z6KvoMehcMVOT
    cassava-0.5.3.0-AKra0bbidb4CFybzV3ORbj
    configurator-pg-0.2.8-Ic9WePlIK1n3O1qIUsK1rX containers-0.6.5.1
    contravariant-extras-0.3.5.4-8ACsSYmvVzs86FtthivCJ6
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-7A05EDM3r7RIPHWESmQsLr
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-DMcLJMpwWhw6ny9wGZNj3c
    hasql-dynamic-statements-0.3.1.1-ImWYwG3Toq53XECCQlWZp0
    hasql-notifications-0.2.0.4-FFn05B46Z4EK1KOvsLvo44
    hasql-pool-0.5.2.2-9HWUqiNmNf4ChB6OaOjnP9
    hasql-transaction-1.0.1.1-4p5mCDaxBF52inVxgrruu5
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.3-5IXA4G35MTjEIDedTW2NzQ
    insert-ordered-containers-0.2.5.3-4LyL5BOFwRPHCqDjSJHosh
    interpolatedstring-perl6-1.0.2-JjxfKL3kg3WdXRiYv7S9R
    jose-0.10-CalPRs7RRR03SO89QQG98j lens-5.2.3-3VDCuwwg1pJufihLJUDrJ
    lens-aeson-1.2.3-KWjAS6Ncy1dCF5AbPQzAR3 mtl-2.2.2
    network-3.1.4.0-42vrGNOyyN5EQENmFarxRS
    network-uri-2.6.4.2-J7hui0AsSfg69uicBnYp64
    optparse-applicative-0.17.1.0-Jx8WaQbsFK9BJBRr9ePa2T
    parsec-3.1.15.0 protolude-0.3.4-FkPcu4PIXu2K25UpQI1dep
    regex-tdfa-1.3.2.2-IRcXp8liRzmHWhM09OSdCf
    retry-0.9.3.1-KcUBot4fLJJ41ZD1Ebj4R5
    scientific-0.3.7.0-4N3HWbhhMZ4D2PBnQaMqAR
    swagger2-2.8.8-FqiG5OEH0vuJJGsWSXEWQ9 text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    vault-0.3.1.5-L4EFxXwGiOV62GHVUyqFq5
    vector-0.13.1.0-BOAscM7GxpQxkvUjpqER4
    wai-3.2.4-8dprDPsDXAaFnCKZddKtdc
    wai-cors-0.2.7-3uVP5KeTha0KJvqjGFA73v
    wai-extra-3.1.14-HisYd065MgN6K3yhr7elNe
    wai-logger-2.4.0-JgORrIdy9KH122T7WTcSUl
    warp-3.3.30-FGjzzcTGlZPEELyOCPTMvT

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

